@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700&display=swap");

:root {
    --header-height: 3rem;
    --footer-height: 3rem;
    --nav-width: 68px;
    --first-color: #1b1145;
    --first-color-light: #afa5d9;
    --head-color: #1b1145;
    --body-color: #000000;
    --icon-color: #ffffff;
    --boxed-bkg-color: #1f1f1f;
    --icon-bkg-color: #414141;
    --icon-txt-color: #ff8800;
    --white-color: #f7f6fb;
    --body-font: "Nunito", sans-serif;
    --normal-font-size: 1rem;
    --z-fixed: 100;
}

*,
::before,
::after {
    box-sizing: border-box;
}

body{
	background-color:var(--body-color);
	margin-top: 0px;
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
    color: #ffffff;
}

a.sidelink{
    color: #76bdff;
    text-decoration: none;
}

a.sidelink:hover{
    color: #1c91ff;
}

#page-link{
    color: #76bdff;
    text-decoration: none;
}

#page-link:hover{
    color: #1c91ff;
}

.lh{
    line-height: 2;
}

.material-symbols-outlined {
    color: #ffffff;
    font-family: 'Material Symbols Outlined';
    font-weight: normal;
    font-style: normal;
    font-size: 26px;  /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
}

.circled {
    background-color: var(--icon-bkg-color);
    color: #ffffff;;
    width: 36px;
    height: 36px;
    padding-top: 5px;
    padding-left: 0px;
    border-radius: 50%;
}

.videos-icon{
    color: var(--icon-txt-color);
    font-size: 12px;
    font-weight: bold;
}

.div-text{
    position: relative;
    top: -10px;
}

.boxed{
    outline: var(--icon-txt-color);
    outline-style: solid;
    outline-width: thin;
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    background-color: var(--boxed-bkg-color);
}

.warn{
    color: gold;
    font-size: 16px;
    font-weight: bold;
}

.course-img{
    width: 300px;
}

.loginbtn{
    font-size: 18px;
    font-weight: bold;
    margin-right: 10px;
}

.registerbtn{
    font-size: 18px;
    font-weight: bold;
    margin-right: 10px;
}

.card-price{
    font-size: 36px;
    font-weight: bold;
}
.discout-text{
    color: #ff0000;
    font-size: 12px;
    font-weight: bold;
}

/* Modify the background color */
.navbar-custom {
    background-color: rgb(0, 0, 0);
}



/***********************************************
** THIS FIXES THE PROBLEM OF EXTRA PADDING
***********************************************/
/* .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
} */
/***********************************************
** YEA HAW!!
***********************************************/


/***********************************************
** TOOL TIPS
***********************************************/
.ui-tooltip, .arrow:after {
    background: black;
    border: 2px solid white;
}

.ui-tooltip {
    padding: 10px 20px;
    color: white;
    border-radius: 20px;
    font: bold 14px "Helvetica Neue", Sans-Serif;
    text-transform: uppercase;
    box-shadow: 0 0 7px black;
}

.arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
}

.arrow.top {
    top: -16px;
    bottom: auto;
}

.arrow.left {
    left: 20%;
}

.arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.arrow.top:after {
    bottom: -20px;
    top: auto;
}